slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSBLOPEXSetBlockSize

Sets the block size of the BLOPEX solver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSBLOPEXSetBlockSize(EPS eps,PetscInt bs)

Logically Collective

### Input Parameters

| eps | - the eigenproblem solver context
| bs | - the block size

### Options Database Key

| -eps_blopex_blocksize | - Sets the block size

### See Also

EPSBLOPEXGetBlockSize()

### Level

advanced

### Location

src/eps/impls/external/blopex/blopex.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages